
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SampleCode_For_TOS9300_Series", "Sample_TOS9300_Series\SampleCode_For_TOS9300_Series.vbproj", "{63A8B9E4-A398-413E-ABE1-534117DE3201}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63A8B9E4-A398-413E-ABE1-534117DE3201}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63A8B9E4-A398-413E-ABE1-534117DE3201}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63A8B9E4-A398-413E-ABE1-534117DE3201}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63A8B9E4-A398-413E-ABE1-534117DE3201}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DC9317C8-2D50-49ED-9ADE-2D2B55E30052}
	EndGlobalSection
EndGlobal
